# FoundationClasses
TKernel
TColStd

# TColStd_StackNodeOfStackOfReal Class Reference

`#include <TColStd_StackNodeOfStackOfReal.hxx>`

Inheritance diagram for TColStd_StackNodeOfStackOfReal:

[legend]

## Public Member Functions

| TColStd_StackNodeOfStackOfReal (const Standard_Real &I, const TCollection_MapNodePtr &n)
Standard_Real & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_Real | myValue

## Constructor & Destructor Documentation

TColStd_StackNodeOfStackOfReal::TColStd_StackNodeOfStackOfReal | ( | const Standard_Real & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TColStd_StackNodeOfStackOfReal::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_MapNode.

Standard_Real& TColStd_StackNodeOfStackOfReal::Value | ( |  | ) | const

## Field Documentation

Standard_Real TColStd_StackNodeOfStackOfReal::myValue `[private]`

The documentation for this class was generated from the following file:

- TColStd_StackNodeOfStackOfReal.hxx